.hero_header {
    max-width: var(--page_width);
    width: 100%;
    margin: auto;
}

.header_margin_top_xlarge{
    margin-top: 5rem;
}

.header_margin_top_large{
    margin-top: 2.5rem;
}

.header_margin_top_medium {
    margin-top: 1.75rem;
}

.header_margin_top_small {
    margin-top: 0.875rem;
}

.header_margin_top_none {
    margin-top: 0;
}

.header_margin_bottom_xlarge{
    margin-bottom: 5rem;
}

.header_margin_bottom_large{
    margin-bottom: 2.5rem;
}

.header_margin_bottom_medium {
    margin-bottom: 1.75rem;
}

.header_margin_bottom_small {
    margin-bottom: 0.875rem;
}

.header_margin_bottom_none {
    margin-bottom: 0;
}



.hero_header.background_transparent {
    background-color: transparent;
}

.hero_header.background_white {
    background-color: white;
}

.hero_header_container {
    padding: 0.75rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.hero_header .headlines {
    font-size: 2.5rem;
}

@container (max-width: 48rem) {
    .hero_header .headlines {
        font-size: 2rem;
    }
}

@container (max-width: 28rem) {
    .hero_header .headlines {
        font-size: 1.75rem;
    }
}

.hero_images {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: end;
}

.hero_images>img,
.hero_images>a {
    max-width: 50%;
    min-width: 30%;
    height: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: 2rem;
}

.hero_images>a>img {
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: transform 0.25s;
}

.hero_images>a:hover>img,
.hero_images>a:focus>img {
    transform: scale(1.1);
    transition: transform 0.25s;
}

.hero_images.image_v_center {
    align-items: center;
}

.hero_images.image_top {
    align-items: flex-start;
}

.hero_images.image_bottom {
    align-items: flex-end;
}

.hero_text {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    margin-top: 1rem;
}

.headlines {
    margin-top: 1.3125rem
}

@container (min-width: 28rem) {

    .hero_header_container {
        padding: 1.25rem;
    }
}

@container (min-width: 48rem) {

    .hero_header_container {
         flex-direction: row-reverse;
     }

    .hero_images {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
        justify-content: end;
    }

    .hero_images>img,
    .hero_images>a {
        max-width: 100%;
        min-width: 60%;
        height: auto;
        padding-left: 2rem;
    }

    .hero_text:not(.full_width) {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }

    .hero_text {
        text-align: left;
        margin-top: 0;
    }
}



@container (min-width: 60rem) {

    .hero_images>img,
    .hero_images>a {
        max-width: 50%;
        min-width: 40%;
        height: auto;
        padding-left: 2rem;
    }
}